Commit 1b04c52d authored by Manuel Grizonnet's avatar Manuel Grizonnet

ENH: increase minimun cmake version if build_applications is on

parent 81cbe5bd
# This is the root OTB CMakeLists file.
# $Id$
#
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
IF (BUILD_APPLICATIONS)
CMAKE_MINIMUM_REQUIRED(VERSION 2.8.3)
ELSE(BUILD_APPLICATIONS)
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
ENDIF(BUILD_APPLICATIONS)
IF(COMMAND CMAKE_POLICY)
CMAKE_POLICY(SET CMP0003 NEW)
ENDIF(COMMAND CMAKE_POLICY)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment